2.0.1 - 2013-08-21

Requires WordPress 3.5.0.

Changed

Removed

Fixed